/*
Theme Name: Porto Child
Theme URI: http://newsmartwave.net/wordpress/porto
Author: SW-THEMES
Author URI: http://newsmartwave.net/
Description: Porto Responsive Wordpress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: porto-child

*/

@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/   
body .container {
    max-width: 1200px;
}
body #header .header-main .header-contact, body #header .header-main .header-contact a, body #header .header-main .header-contact b {
    color: black;
    font-size: 29px;
    font-weight: bold;
}
body #header .header-main .header-contact a {
    letter-spacing: 1px;
    margin-left: 5px;
}
body #header .header-main .header-contact a {
    letter-spacing: 1px;
    margin-left: 5px;
}
body .main-menu-wrap {
  background-color: #cacaca;
  margin-bottom: 5px;
  margin-top: 20px;
  padding: 5px 0;
}
body .main-menu-wrap #main-menu ul.mega-menu li {
    background: transparent none repeat scroll 0 0;
}
body .main-menu-wrap #main-menu ul.mega-menu li a{
  font-weight: normal;
  text-transform: none;
  color: #000000;
  font-size: 22px;
  padding: 10px 12px !important;
}
body .main-menu-wrap #main-menu ul.mega-menu li a.current {
    background: transparent none repeat scroll 0 0;
	color: #DA3426;
}
body .main-menu-wrap #main-menu ul.mega-menu li h5 {
    background: transparent none repeat scroll 0 0;
    color: black;
	font-size: 33px;
}

body .main-menu-wrap #main-menu ul.mega-menu li a:hover {
    background: transparent none repeat scroll 0 0 !important;
    color: #DA3426;
}

body .vc_btn3-container.reduce_bt {
    margin-bottom: 20px;
}

body .vc_btn3-container.reduce_bt a {
  background-color: #dde2e2 !important;
  border-radius: 25px;
  color: black !important;
  font-size: 21px;
  font-weight: bold;
  letter-spacing: 0;
  min-width: 240px;
  padding: 5px 15px;
}
body .vc_btn3-container.reduce_bt a:hover {
    background-color: rgba(218, 52, 38, 0.8) !important;
}

body .vc_btn3-container.reduce_bt.yellow a:hover {
    background-color: rgba(218, 52, 38, 0.8) !important;
}
body .vc_custom_heading.reduce_txt {
    font-weight: bold;
    margin-bottom: 25px !important;
    margin-top: 25px;
}
.vc_custom_heading.click_on {
    font-weight: bold;
    line-height: 1.2;
    margin: 0;
}
.vc_custom_heading.inc_txt {
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 1.2;
    margin-bottom: 0;
    margin-top: 15px;
}
.vc_custom_heading.inc_sub_txt {
    font-size: 35px;
    font-weight: 600;
    letter-spacing: 1px;
}
body .home-intro .get-started{
	margin-top: 0;
}
body .home-intro{
	padding:0px;
}
.right_true_back .vc_col-sm-6 .wpb_wrapper.vc_column-inner {
    background: #cacaca none repeat scroll 0 0;
    border-radius: 0 0 80px 80px;
    padding: 35px 25px;
    text-align: center;
}
.right_true_back .vc_col-sm-6 .wpb_wrapper.vc_column-inner h2.true_black_h2 {
    font-weight: bold;
	margin-bottom: 5px;
}

.vc_custom_heading.price {
    font-weight: bold;
    margin-bottom: 0;
}
.right_true_back .vc_col-sm-6 .wpb_wrapper.vc_column-inner h5 {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0;
    margin-bottom: 2px;
}
.right_true_back .vc_col-sm-6 .wpb_wrapper.vc_column-inner p {
    font-size: 18px;
    margin-bottom: 5px;
}


.paypal_icon {
    margin: 15px 0;
    text-align: center;
}
.paypal_icon ul.wpb_image_grid_ul {
    text-align: center;
}
.paypal_icon ul.wpb_image_grid_ul li {
    display: inline-block;
    float: none !important;
    left: 0 !important;
    margin-right: 15px !important;
    position: relative !important;
}
.vc_custom_heading.call_phone {
    font-weight: bold;
	margin-bottom: 0px;
}

.vc_custom_heading.phone_number {
    font-weight: 500;
    letter-spacing: 1px;
    margin: 5px 0;
}

.vc_custom_heading.title_video {
  background: #cacaca none repeat scroll 0 0;
  border-radius: 80px 80px 0 0;
  font-weight: bold;
  margin: 0;
  padding: 15px 25px 15px;
}

.footer_left h2.vc_custom_heading {
    font-size: 17px !important;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 1.2;
    margin: 0 0 4px;
}
.footer_left div.wpb_single_image {
    margin-bottom: 10px;
}
#footer .footer-main .widget.widget_nav_menu {
  margin-bottom: 0;
  margin-top: 30px;
}
.footer-main > .container {
    padding-top: 15px !important;
}
.footer-main .widget {
  margin-bottom: 0;
}
.footer-main .vc_wp_custommenu.wpb_content_element {
  margin-bottom: 0;
}
body .footer-main .widget.widget_nav_menu ul li.menu-item a {
  color: black !important;
  font-size: 20px;
  font-weight: normal;
  letter-spacing: 0;
  line-height: 1.2px;
}
body .footer-main .widget.widget_nav_menu ul li.menu-item {
    border: medium none;
}
body .footer-main .widget.widget_nav_menu ul li.menu-item::before {
    border: medium none;
}
body .footer-main .widget.widget_nav_menu ul {
    border: medium none;
}
body .footer-main .widget.widget_nav_menu ul li.menu-item {
    font-weight: 600;
    letter-spacing: 1px;
    padding: 5px 0 0;
}
#footer .footer-center {
    color: black;
    font-size: 15px;
    text-align: center;
}
body .footer-main .widget.widget_nav_menu ul li.menu-item.current-menu-item a {
    color: #d93527 !important;
}

#gform_1 .gform_button.button {
    background: #d93527 none repeat scroll 0 0;
}
.m-b-none.vc_column_container.vc_col-sm-12 {
    border: 1px solid #d93527;
}

body .dropdown.mini-cart.minicart-inline.effect-fadein-up {
    display: inline-block !important;
    margin-top: 15px !important;
    position: static !important;
    text-align: right;
    width: 50% !important;
}
.header-contact {
  clear: right;
  display: block;
  float: right;
  padding-top: 10px;
  text-align: center;
  width: 60%;
}
body .dropdown.mini-cart.minicart-inline.effect-fadein-up i.minicart-icon {
    font-size: 35px !important;
}
body .dropdown.mini-cart.minicart-inline.effect-fadein-up span {
  color: #cacaca;
  display: inline-block;
  font-size: 19px;
  margin-top: 3px;
  overflow: visible !important;
}
#main-menu .mega-menu .narrow div.popup ul.sub-menu {
  background-color: #fff;
  border-top-width: 0;
}
body .main-menu-wrap #main-menu ul.mega-menu .sub-menu li {
  border-top: 1px solid;
  padding: 5px 0;
}
body .main-menu-wrap #main-menu ul.mega-menu .sub-menu li a {
  color: #000 !important;
}
body .main-menu-wrap #main-menu ul.mega-menu .sub-menu li a:hover {
  color: #da3426 !important;
}
body .main-menu-wrap #main-menu ul.mega-menu .sub-menu li:first-child {
  border-top: none;   
}
#footer .container .menu-item a:hover {
  color: #d93527 !important;
  text-decoration: none;
}
.mega-menu > li.menu-item {
  border-right: 2px solid #000;
  float: left;
  margin-right: 2px;
}
.mega-menu > li.menu-item:last-child, .mega-menu > li.menu-item .sub-menu li {
  border-right: none;
}
.footer-main .gform_wrapper .gform_body {
  display: inline-block;
  width: 67% !important;
}
.footer-main .gform_wrapper .gform_footer {
  clear: none;
  display: inline-block;
  margin-top: 0;
  padding-bottom: 0;
  vertical-align: bottom !important;
  width: 32%;
}
.footer-main .gform_wrapper .gfield_required {
  display: none;
}
.footer-main .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
  padding: 9px 4px;
}
.footer-main #gform_1 .gform_button.button {
  border: medium none;
  float: right;
  margin-right: 0;
  padding: 7px 0;
  width: 100%;
}
.footer-main .gform_wrapper .top_label div.ginput_container {
  margin-top: -25px;
}
.footer-main .gform_wrapper {
  margin: -25px 0 16px;
}
#header .header-left .logo .standard-logo {
  max-width: 220px;
}
.home-intro p.vc_custom_heading {
  display: block;
}
.two_heading {
  color: #da3527;
  font-size: 27px;
  font-weight: 700;
  text-align: center;
  margin-bottom:0;
}
.two_heading span {
  color: #000;
  font-weight: normal;
}
.paypal_icon ul.wpb_image_grid_ul li:last-child {
  margin-right: 0 !important;
  position: static !important;
}

.bold{
	font-weight:bold !important;
}
section.toggle label {
  background: #cacaca none repeat scroll 0 0;
}
html body, html {
  color: #000;
}



.vc_btn3-container.buy_original.vc_btn3-center a {
  background: #d93527 none repeat scroll 0 0;
  border-radius: 15px;
  color: white;
  font-size: x-large;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 1.2;
  padding: 7px 25px;
  width: 100%;
}
.right_true_back .vc_btn3-container {
  margin-bottom: 20px;
}
.vc_btn3-container.buy_original.vc_btn3-center a:hover {
    background: #d93527 none repeat scroll 0 0 !important;
	color: white!important;
}
.vc_btn3-container.buy_original.vc_btn3-center a:hover {
  background: rgba(218, 52, 38, 0.8) none repeat scroll 0 0 !important;
}


/*
a.btn_custom::before {
  background: #d93527 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transform: scaleY(1);
  transform-origin: 50% 50% 0;
  transition-duration: 0.3s;
  transition-property: transform;
  transition-timing-function: ease-out;
  z-index: -1;
  text-align:center;   
  border-radius: 15px;  
   width: 100%;
}
a.btn_custom{
  box-shadow: 0 0 1px transparent;
  display: inline-block;
  position: relative;
  transform: perspective(1px) translateZ(0px);
  transition-duration: 0.3s;
  transition-property: color;
  vertical-align: middle;
  
  background: #e1e1e1 none repeat scroll 0 0;
  border-radius: 15px;  
  font-size: x-large;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 1.2;
  padding: 7px 0;
  width: 100%;
  text-decoration:none;
  text-align:center;
  color: #fff !important;
  
}
a.btn_custom:hover::before, a.btn_custom:focus::before, a.btn_custom:active::before {
  transform: scaleY(0);
}
*/
@media all and ( min-width:768px ) and ( max-width:1024px ){
	body #gform_wrapper_1.gform_wrapper ul li.gfield {
		margin-top: 0px;
	}
	#footer .gform_wrapper .top_label li.gfield.gfield_error.gf_left_half {
		margin-top: 32px;
	}
	#footer .gform_wrapper .top_label li.gfield.gfield_error.gf_right_half {
		margin-top: 32px;
	}
	#header .header-main .container .header-left {
		display: block;
		text-align: center;
	}
	body #header .logo a img {
		text-align: center;
	}
	#header .header-main .container .header-right, #header .header-main .container div {
	  display: inline-block;
	}
	#header .dropdown.mini-cart .cart-popup {
	  display: none;
	}
	#header .dropdown.mini-cart.open:hover .cart-popup {
	  display: block;
	}
	.image-right-image {
	  margin-right: 0 !important;
	}
	.get-started .right_true_back .vc_col-sm-9 {
	  width: 100%;
	}
	.get-started .right_true_back .vc_col-sm-3 {
	  width: 0;
	  padding:0;
	}
	.left-reduce .vc_col-sm-4 {
	  width: 50%;
	}
	.left-reduce .vc_col-sm-2 {
	  width: 0;
	  padding:0;
	}
	.page-id-73 #gform_1 .gform_button.button {
	  width: 100%;
	}
	.page-id-73 .gform_wrapper .gform_footer {
	  margin-top:0;
	}
	body.page-id-73 .gform_wrapper .top_label div.ginput_container {
	  margin-top: 0px;
	}
	#header .header-main .container .header-right {
		float: none;
		display: block;
	}
	body .dropdown.mini-cart.minicart-inline.effect-fadein-up {
	  text-align: center;
	  width: 100% !important;
	}
	.header-contact {
	  width: 100%;
	}
}
@media all and ( min-width:768px ) and ( max-width:1024px ) and ( orientation:portrait ){
	.paypal_icon .wpb_image_grid .wpb_image_grid_ul .isotope-item {
		max-width: 28%;
	}
	.paypal_icon ul.wpb_image_grid_ul {
		height: auto!important;
	}
	body .image-right-image {
		margin-right: 0px !important;
	}
	.two_heading {
		font-size: 26px;
	}
	#header h1.logo {
	  max-width: none;
	}
	.header-wrapper {
	  padding-bottom: 10px;
	}
	body #header .logo a img {
		max-width: 60%;
	}
	body .vc_btn3-container.reduce_bt a {
	  font-size: 18px;
	  padding: 5px 14px;
	}
	.left-reduce h2.reduce_txt {
	  font-size: 35px !important;
	}
	body .vc_btn3-container.reduce_bt a {
	  min-width: 200px;
	}
	.home .gform_wrapper .gform_footer {
	  width: 31%;
	}
	#gform_1 .gform_button.button {
	  font-size: 14px;
	  padding: 8px 0;
	}
	#header .mobile-toggle {
	  left: 0;
	  position: absolute;
	  top: 5px;
	}
	#header .header-main .container .header-right {
	  margin-top: 15px;
	  position: static;
	}
	#header div.logo {
	  max-width: none;
	}
	
}
@media all and ( min-width:768px ) and ( max-width:1024px ) and ( orientation:landscape ){
	#header .header-main .container .header-left {
		display: inline-block;
		text-align: left;
	}
	#header .header-main .container .header-right {
		float: right;
		display: block;
	}
	body .dropdown.mini-cart.minicart-inline.effect-fadein-up {
		text-align: right;
		width: auto !important;
		margin-top: 0px!important;
	}
	#header .logo img.retina-logo {
		max-width: 60%;
	}
	#header .header-main .header-contact {
		float: left;
		width: 100%;
		text-align: right;
		margin-top: 23px;
		margin-bottom: 10px;
	}
}

@media all and ( max-width:767px ){
	#header h1.logo {
	  margin: 0 auto;
	  max-width: 250px;
	}
	.left-reduce h2.reduce_txt {
	  font-size: 27px !important;
	}
	.wpb_single_image.image-right-image {
	  margin-right: 0 !important;
	}
	.left-reduce div.wpb_single_image .vc_single_image-wrapper {
	  display: block;
	  max-width: 100%;
	  text-align: center;
	}
	#header div.header-contact {
	  display: block;
	  width: 100%;
	}
	body .dropdown.mini-cart.minicart-inline.effect-fadein-up {
	  width: 100% !important;
	}
	body #header .header-main .header-contact, body #header .header-main .header-contact a, body #header .header-main .header-contact b {
	  font-size: 21px;
	}
	.header-contact {
	  width: 100%;
	}
	body #header .header-main .header-contact, body #header .header-main .header-contact a, body #header .header-main .header-contact b {
	  font-size: 21px;
	}
	
	
}
@media all and ( max-width:767px ) and ( orientation:landscape ){
	.home .gform_wrapper .gform_footer {
	  display: block;
	}
	#header h1.logo {
	  margin: 0 auto;
	  max-width: 215px;
	}
	#mini-cart.minicart-inline {
		margin-left: 0px;
	}
}






/*-------custom style 20-12--------*/
a.btn_custom {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
	border-radius: 15px;  
	font-size: x-large;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 1.2;
	padding: 7px 0;
	width: 100%;
	text-decoration: none;
	text-align: center;
	color: white  !important;
	overflow: hidden;
	background: #d93527 none repeat scroll 0 0;
	margin-bottom: 20px;
}
a.btn_custom:hover, a.btn_custom:focus, a.btn_custom:active {
    color: black  !important;
    text-decoration: none;
	border-radius: 15px;
	width: 100%
}
.vc_btn3-container.buy_original.vc_btn3-center a.btn_custom:hover, .vc_btn3-container.buy_original.vc_btn3-center a.btn_custom:focus, .vc_btn3-container.buy_original.vc_btn3-center a.btn_custom:active {
    color: black  !important;
    text-decoration: none;
	border-radius: 15px;
	width: 100%
}
a.btn_custom:hover:before, a.btn_custom:focus:before, a.btn_custom:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
a.btn_custom:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: white;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
#main-menu .mega-menu .narrow .popup li.menu-item > a {
    border-bottom: none;
}
#main-menu .mega-menu > li.menu-item:hover > a {
    background: transparent none repeat scroll 0 0;
    color: #DA3426;
}
body #header .header-main .header-contact a:hover {
	color: #DA3426;
}
#main-menu .mega-menu .narrow .popup li.menu-item:hover > a {
	background: none;
}
#main-menu .mega-menu > li.menu-item.active > a {
	background: none;
	color: #DA3426;
}
#main-menu .mega-menu > li.menu-item.active:hover > a, #main-menu .mega-menu > li.menu-item:hover > a{
    background: none;
    color: #DA3426;
}
.page-top.page-header-1 .page-title {
	border-color: #DA3426;
}
#footer .gform_wrapper div.validation_error {
	background: none;
	border: none;
	color: black;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 0;
    padding: 0;
    clear: both;
}
#footer .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background: none;
    margin-bottom: 0px!important;
    border: none;
    padding-bottom: 0px;
    padding-top: 0px;
}
#footer .gform_wrapper .top_label li.gfield.gfield_error.gf_left_half {
	padding-right: 0px;
}
#footer .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, #footer .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
	margin-top: 0px;
}
#footer .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
	display: none;
}
#footer .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
	padding-right: 0px;
	color: black;
	font-weight: normal;
	position: absolute;
    bottom: -3px;
	padding-top: 0px;
}
#footer .gform_wrapper form img {
	display: none;
}
.footer-main .gform_confirmation_message {
	color: black;
    text-align: center;
    padding-bottom: 20px;
}
.footer-main #gform_1 .gform_button.button:hover {
	color: white;
	background: black;
}
.main-form-contacts_wrapper .gform_button.button:hover {
	color: white;
	background: #DA3426;
	border-color: #DA3426;
}
.main-form-contacts_wrapper .field-contacts-page.two-colum-form {
	max-width: 50%;
    display: inline-block;
    width: 100%;
}
.main-form-contacts_wrapper div.validation_error {
	background: none;
	border: none;
	color: black;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 0;
    padding: 0;
    clear: both;
}
.main-form-contacts_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background: none;
    margin-bottom: 0px!important;
    border: none;
    padding-bottom: 0px;
    padding-top: 0px;
}
.main-form-contacts_wrapper .top_label li.gfield.gfield_error.gf_left_half {
	padding-right: 0px;
}
.main-form-contacts_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .main-form-contacts_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
	margin-top: 0px;
}
.main-form-contacts_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    padding-right: 0px;
    color: black;
    font-weight: normal;
    position: relative;
    bottom: 0px;
    padding-top: 0px;
}
.gform_wrapper.main-form-contacts_wrapper li.gfield.gfield_error.gfield_contains_required {
	padding-right: 16px;
}
.main-form-contacts .gform_confirmation_message {
    color: black;
    text-align: left;
    padding-bottom: 20px;
    margin-top: 20px;
}
@media only screen and (max-width: 767px){
	.main-form-contacts_wrapper .field-contacts-page.two-colum-form {
		max-width: 100%;
		display: block;
	}
	.footer-main .gform_wrapper .gform_body {
		width: 100%!important;
	}
	.footer-main .gform_wrapper .gform_footer {
		width: auto;
		display: block;
		text-align: center;
	}
	body .footer-main .widget.widget_nav_menu ul li.menu-item {
		padding-left: 7px;
	}
	.footer-main #gform_1 .gform_button.button {
		width: 50%;
			width: -moz-calc(50% - 16px);
			width: -webkit-calc(50% - 16px);
			width: -o-calc(50% - 16px);
			width: calc(50% - 16px);
		margin-bottom: 15px;
		float: none;
	}
	.gform_wrapper.main-form-contacts_wrapper li.gfield.gfield_error.gfield_contains_required {
		padding-right: 0px;
	}
	#footer .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
		position: relative;
		bottom: 0;
		padding-top: 0px;
		margin-top: 0px;
	}
	#footer .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
		margin-top: 0px;
	}
	#header #mini-cart .cart-head2 .cart-items {
		top: auto;
	}
	body .dropdown.mini-cart.minicart-inline.effect-fadein-up {
		width: 100%!important;
	}
	body .dropdown.mini-cart.minicart-inline.effect-fadein-up i.minicart-icon {
		font-size: 18px !important;
	}
	body .dropdown.mini-cart.minicart-inline.effect-fadein-up span {
		margin-top: 8px;
	}
	#header .header-left .logo .standard-logo {
		max-width: 100%;
	}
	body .gform_wrapper ul li.gfield {
    margin-top: 0;
    padding-top: 0;
}
}
@media all and (max-width: 767px) and (orientation:landscape) {
	.gform_wrapper.main-form-contacts_wrapper li.gfield.gfield_error.gfield_contains_required {
		padding-right: 16px;
	}
	body .dropdown.mini-cart.minicart-inline.effect-fadein-up {
		width: auto!important;
		margin-top: 6px!important;
	}
	body .dropdown.mini-cart.minicart-inline.effect-fadein-up span {
		font-size: 16px;
		margin-top: 1px;
	}
	#header #mini-cart .cart-head2 .cart-items {
		bottom: 0px;
	}
	#header .header-main .container .header-right {
		float: right;
		margin-top: 10px;
	}
	#header div.header-contact {
		width: auto;
		float: left;
		padding-right: 15px;
	}
	#header .mobile-toggle {
		float: right;
	}
}
.custom-button-hover a:hover{
	color: white;
	background: #DA3426;
	border-color: #DA3426;
}
body .woocommerce .button:hover {
	color: white;
	background: #DA3426;
	border-color: #DA3426;
}
.woocommerce .btn.btn-default:hover {
	color: white;
	background: #DA3426;
	border-color: #DA3426;
}
/* .woocommerce .cart_totals .wc-proceed-to-checkout .checkout-button:nth-child(2) {
  display: none;
} 
.woocommerce .wc-proceed-to-checkout a.checkout-button {
  border: medium none;
  padding: 0;
}
*/
.woocommerce .cart_totals .wc-proceed-to-checkout a.checkout-button {
  display: inline-block !important;
  font-size: 16px;
  padding: 7px 10px;
}
/* .woocommerce-checkout .wc_payment_method.payment_method_express_checkout {
  display: none;
} */
.woocommerce-cart .express_checkout_button {
  margin-bottom: 10px !important;
  overflow: hidden;
}
.woocommerce .cart_totals .wc-proceed-to-checkout a.checkout-button.button:hover::before, .woocommerce .cart_totals .wc-proceed-to-checkout a.checkout-button.button:focus::before,.woocommerce .cart_totals .wc-proceed-to-checkout  a.checkout-button.button:active::before {
  transform: scaleX(1);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);  
}
.woocommerce .cart_totals .wc-proceed-to-checkout a.checkout-button.button {
  backface-visibility: hidden;
  background: #ffc439 none repeat scroll 0 0;
  border-radius: 5px;
  /* box-shadow: 0 0 1px rgba(0, 0, 0, 0); */
  border:none;
  color: #000 ;
  display: inline-block;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 1.2;
  margin-bottom: 10px;
  overflow: hidden;
  position: relative;
  text-align: center;
  text-decoration: none;
  transform: translateZ(0px);
  transition-duration: 0.5s;
  transition-property: color;
  vertical-align: middle;
  width: auto;
}
.woocommerce .cart_totals .wc-proceed-to-checkout a.checkout-button.button:hover{
	color:#fff;
}
.woocommerce .cart_totals .wc-proceed-to-checkout a.checkout-button.button::before {
  /* background: #d93527 none repeat scroll 0 0; */
  background: #ffc439 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transform: scaleX(0);
  transform-origin: 0 50% 0;
  transition-duration: 0.5s;
  transition-property: transform;
  transition-timing-function: ease-out;
  z-index: -1;
}
.woocommerce-checkout ul.wc_payment_methods li.wc_payment_method.payment_method_express_checkout {
  display: none;
}

#zip-tagline{
display: inline-block !important;
padding-bottom: 15px !important;
}